program BEST;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  HexUtils in 'HexUtils.pas',
  UsbMain in 'UsbMain.pas',
  UnitAndrey in 'UnitAndrey.pas',
  UnitPavel in 'UnitPavel.pas',
  UnitMisc in 'UnitMisc.pas',
  SelCom in 'SelCom.pas' {ComSelect},
  FbusMain in 'FbusMain.pas',
  FBoots in 'FBoots.pas',
  Stest in 'Stest.pas' {SelfTest},
  Licbox in 'Licbox.pas' {AboutBox1},
  UnitPrdSel in 'UnitPrdSel.pas' {PrdSelect},
  InputIniName in 'InputIniName.pas' {PasswordDlg};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'BEST';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TPrdSelect, PrdSelect);
  Application.CreateForm(TComSelect, ComSelect);
  Application.CreateForm(TSelfTest, SelfTest);
  Application.CreateForm(TAboutBox1, AboutBox1);
  Application.CreateForm(TPasswordDlg, PasswordDlg);
  Application.Run;
end.
